FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2018 PLD Team
$Revision: 1.37 $
Powered by Leppe'.
Your IP: 54.162.159.33

cherokee b0310d03-6dc9-406c-9b91-f65c886199bd

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/th/x86_64/FAIL/cherokee,b0310d03-6dc9-406c-9b91-f65c886199bd.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2018/03/07 10:56:12

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: gdal-2.0.2-16.x86_64: req libmysqlclient.so.18()(64bit) not found
  • error 3
  • poldek: error: gdal-2.0.2-16.x86_64: req libmysqlclient.so.18(libmysqlclient_16)(64bit) not found
  • error 4
  • poldek: error: vtk-7.1.0-3.x86_64: req libmysqlclient.so.18()(64bit) not found
  • error 5
  • poldek: error: vtk-7.1.0-3.x86_64: req libmysqlclient.so.18(libmysqlclient_16)(64bit) not found
  • error 6
  • poldek: error: opencv-viz-3.1.0-9.x86_64: req libvtkCommonDataModel.so.1()(64bit) not found
  • error 7
  • poldek: error: opencv-viz-3.1.0-9.x86_64: req libvtkCommonExecutionModel.so.1()(64bit) not found
  • error 8
  • poldek: error: opencv-viz-3.1.0-9.x86_64: req libvtkCommonMath.so.1()(64bit) not found
  • error 9
  • poldek: error: opencv-viz-3.1.0-9.x86_64: req libvtkCommonTransforms.so.1()(64bit) not found
  • error 10
  • poldek: error: opencv-viz-3.1.0-9.x86_64: req libvtkFiltersCore.so.1()(64bit) not found
  • error 11
  • poldek: error: opencv-viz-3.1.0-9.x86_64: req libvtkFiltersExtraction.so.1()(64bit) not found
  • error 12
  • poldek: error: opencv-viz-3.1.0-9.x86_64: req libvtkFiltersGeneral.so.1()(64bit) not found
  • error 13
  • poldek: error: opencv-viz-3.1.0-9.x86_64: req libvtkFiltersSources.so.1()(64bit) not found
  • error 14
  • poldek: error: opencv-viz-3.1.0-9.x86_64: req libvtkFiltersTexture.so.1()(64bit) not found
  • error 15
  • poldek: error: opencv-viz-3.1.0-9.x86_64: req libvtkIOCore.so.1()(64bit) not found
  • error 16
  • poldek: error: opencv-viz-3.1.0-9.x86_64: req libvtkIOExport.so.1()(64bit) not found
  • error 17
  • poldek: error: opencv-viz-3.1.0-9.x86_64: req libvtkIOGeometry.so.1()(64bit) not found
  • error 18
  • poldek: error: opencv-viz-3.1.0-9.x86_64: req libvtkIOImage.so.1()(64bit) not found
  • error 19
  • poldek: error: opencv-viz-3.1.0-9.x86_64: req libvtkIOPLY.so.1()(64bit) not found
  • error 20
  • poldek: error: opencv-viz-3.1.0-9.x86_64: req libvtkImagingCore.so.1()(64bit) not found
  • error 21
  • poldek: error: opencv-viz-3.1.0-9.x86_64: req libvtkInteractionStyle.so.1()(64bit) not found
  • error 22
  • poldek: error: opencv-viz-3.1.0-9.x86_64: req libvtkRenderingCore.so.1()(64bit) not found
  • error 23
  • poldek: error: opencv-viz-3.1.0-9.x86_64: req libvtkRenderingFreeType.so.1()(64bit) not found
  • error 24
  • poldek: error: opencv-viz-3.1.0-9.x86_64: req libvtkRenderingGL2PSOpenGL2.so.1()(64bit) not found
  • error 25
  • poldek: error: opencv-viz-3.1.0-9.x86_64: req libvtkRenderingLOD.so.1()(64bit) not found
  • error 26
  • poldek: error: opencv-viz-3.1.0-9.x86_64: req libvtkRenderingOpenGL2.so.1()(64bit) not found
  • error 27
  • poldek: error: 25 unresolved dependencies
  • error 28
  • poldek: error: Failed dependencies:
  • error 29
  • error: vtk: no such package
  • error 30
  • error: gdal: no such package
  • error 31
  • rpm: error: Failed build dependencies:
  • error 32
  • error: gdal-2.0.2-16.x86_64: req libmysqlclient.so.18()(64bit) not found
  • error 33
  • error: gdal-2.0.2-16.x86_64: req libmysqlclient.so.18(libmysqlclient_16)(64bit) not found
  • error 34
  • error: vtk-7.1.0-3.x86_64: req libmysqlclient.so.18()(64bit) not found
  • error 35
  • error: vtk-7.1.0-3.x86_64: req libmysqlclient.so.18(libmysqlclient_16)(64bit) not found
  • error 36
  • error: opencv-viz-3.1.0-9.x86_64: req libvtkCommonDataModel.so.1()(64bit) not found
  • error 37
  • error: opencv-viz-3.1.0-9.x86_64: req libvtkCommonExecutionModel.so.1()(64bit) not found
  • error 38
  • error: opencv-viz-3.1.0-9.x86_64: req libvtkCommonMath.so.1()(64bit) not found
  • error 39
  • error: opencv-viz-3.1.0-9.x86_64: req libvtkCommonTransforms.so.1()(64bit) not found
  • error 40
  • error: opencv-viz-3.1.0-9.x86_64: req libvtkFiltersCore.so.1()(64bit) not found
  • error 41
  • error: opencv-viz-3.1.0-9.x86_64: req libvtkFiltersExtraction.so.1()(64bit) not found
  • error 42
  • error: opencv-viz-3.1.0-9.x86_64: req libvtkFiltersGeneral.so.1()(64bit) not found
  • error 43
  • error: opencv-viz-3.1.0-9.x86_64: req libvtkFiltersSources.so.1()(64bit) not found
  • error 44
  • error: opencv-viz-3.1.0-9.x86_64: req libvtkFiltersTexture.so.1()(64bit) not found
  • error 45
  • error: opencv-viz-3.1.0-9.x86_64: req libvtkIOCore.so.1()(64bit) not found
  • error 46
  • error: opencv-viz-3.1.0-9.x86_64: req libvtkIOExport.so.1()(64bit) not found
  • error 47
  • error: opencv-viz-3.1.0-9.x86_64: req libvtkIOGeometry.so.1()(64bit) not found
  • error 48
  • error: opencv-viz-3.1.0-9.x86_64: req libvtkIOImage.so.1()(64bit) not found
  • error 49
  • error: opencv-viz-3.1.0-9.x86_64: req libvtkIOPLY.so.1()(64bit) not found
  • error 50
  • error: opencv-viz-3.1.0-9.x86_64: req libvtkImagingCore.so.1()(64bit) not found
  • error 51
  • error: opencv-viz-3.1.0-9.x86_64: req libvtkInteractionStyle.so.1()(64bit) not found
  • error 52
  • error: opencv-viz-3.1.0-9.x86_64: req libvtkRenderingCore.so.1()(64bit) not found
  • error 53
  • error: opencv-viz-3.1.0-9.x86_64: req libvtkRenderingFreeType.so.1()(64bit) not found
  • error 54
  • error: opencv-viz-3.1.0-9.x86_64: req libvtkRenderingGL2PSOpenGL2.so.1()(64bit) not found
  • error 55
  • error: opencv-viz-3.1.0-9.x86_64: req libvtkRenderingLOD.so.1()(64bit) not found
  • error 56
  • error: opencv-viz-3.1.0-9.x86_64: req libvtkRenderingOpenGL2.so.1()(64bit) not found
  • error 57
  • error: 25 unresolved dependencies
  • error 58
  • error: BR installation failed

Content:

checking if we should skip the build
started at: Wed Mar  7 10:55:56 2018
fetching https://srcbuilder.pld-linux.org/th//srpms/b0310d03-6dc9-406c-9b91-f65c886199bd/cherokee-1.2.103-6.src.rpm
fetched 5850451 bytes, 5535.0 K/s
installing srpm: cherokee-1.2.103-6.src.rpm
mesg: ttyname failed: Inappropriate ioctl for device
+ install -d /tmp/B.ewJZ76/BUILD /tmp/B.ewJZ76/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog cherokee-1.2.103-6.src.rpm
* Wed Mar 07 2018 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/cherokee.git;a=log;h=master
+ rpm -Uhv --nodeps --define '_topdir /tmp/B.ewJZ76' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' cherokee-1.2.103-6.src.rpm Preparing... ################################################## cherokee ################################################## + rm -f cherokee-1.2.103-6.src.rpm mesg: ttyname failed: Inappropriate ioctl for device + install -m 700 -d /tmp/B.ewJZ76/BUILD/tmp mesg: ttyname failed: Inappropriate ioctl for device + TMPDIR=/tmp/B.ewJZ76/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.ewJZ76' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux --define 'prep exit 0' /tmp/B.ewJZ76/cherokee.spec Building target platforms: x86_64-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: ffmpeg-devel >= 1.0 is needed by cherokee-1.2.103-6.src rpm: Building target platforms: x86_64-pld-linux updating poldek cache... ready is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-test::packages.ndir.md... th-test is up to date Retrieving th-test::packages.ndir.md... Retrieving th-test::packages.ndir.diff.toc.gz... ..............................done Retrieving diff::packages.ndir.2018.03.07-08.27.05.gz... ..............................done Retrieving diff::packages.ndir.dscr.2018.03.07-08.27.05.gz... Loading [pndir]th-test... Applying packages.ndir.2018.03.07-08.27.05.gz... Writing /root/.poldek-cache/[...]/packages.ndir.gz... checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 29056 packages read poldek: Removed 2311 duplicate packages from available set poldek: Processing dependencies... poldek: ffmpeg-devel-3.4.1-2.x86_64 marks opencv-devel-3.1.0-9.x86_64 (cap opencv-devel) poldek: opencv-devel-3.1.0-9.x86_64 marks opencv-viz-3.1.0-9.x86_64 (cap opencv-viz = 1:3.1.0-9) poldek: opencv-viz-3.1.0-9.x86_64 marks vtk-7.1.0-3.x86_64 (cap libvtkCommonCore.so.1()(64bit)) poldek: vtk-7.1.0-3.x86_64 marks gdal-2.0.2-16.x86_64 (cap libgdal.so.20()(64bit)) poldek: error: gdal-2.0.2-16.x86_64: req libmysqlclient.so.18()(64bit) not found poldek: error: gdal-2.0.2-16.x86_64: req libmysqlclient.so.18(libmysqlclient_16)(64bit) not found poldek: error: vtk-7.1.0-3.x86_64: req libmysqlclient.so.18()(64bit) not found poldek: error: vtk-7.1.0-3.x86_64: req libmysqlclient.so.18(libmysqlclient_16)(64bit) not found poldek: vtk-7.1.0-3.x86_64 marks vtk-python-7.1.0-3.x86_64 (cap libvtkWrappingPython27Core.so.1()(64bit)) poldek: vtk-python-7.1.0-3.x86_64 marks vtk-qt-7.1.0-3.x86_64 (cap libvtkRenderingQt.so.1()(64bit)) poldek: error: opencv-viz-3.1.0-9.x86_64: req libvtkCommonDataModel.so.1()(64bit) not found poldek: error: opencv-viz-3.1.0-9.x86_64: req libvtkCommonExecutionModel.so.1()(64bit) not found poldek: error: opencv-viz-3.1.0-9.x86_64: req libvtkCommonMath.so.1()(64bit) not found poldek: error: opencv-viz-3.1.0-9.x86_64: req libvtkCommonTransforms.so.1()(64bit) not found poldek: error: opencv-viz-3.1.0-9.x86_64: req libvtkFiltersCore.so.1()(64bit) not found poldek: error: opencv-viz-3.1.0-9.x86_64: req libvtkFiltersExtraction.so.1()(64bit) not found poldek: error: opencv-viz-3.1.0-9.x86_64: req libvtkFiltersGeneral.so.1()(64bit) not found poldek: error: opencv-viz-3.1.0-9.x86_64: req libvtkFiltersSources.so.1()(64bit) not found poldek: error: opencv-viz-3.1.0-9.x86_64: req libvtkFiltersTexture.so.1()(64bit) not found poldek: error: opencv-viz-3.1.0-9.x86_64: req libvtkIOCore.so.1()(64bit) not found poldek: error: opencv-viz-3.1.0-9.x86_64: req libvtkIOExport.so.1()(64bit) not found poldek: error: opencv-viz-3.1.0-9.x86_64: req libvtkIOGeometry.so.1()(64bit) not found poldek: error: opencv-viz-3.1.0-9.x86_64: req libvtkIOImage.so.1()(64bit) not found poldek: error: opencv-viz-3.1.0-9.x86_64: req libvtkIOPLY.so.1()(64bit) not found poldek: error: opencv-viz-3.1.0-9.x86_64: req libvtkImagingCore.so.1()(64bit) not found poldek: error: opencv-viz-3.1.0-9.x86_64: req libvtkInteractionStyle.so.1()(64bit) not found poldek: error: opencv-viz-3.1.0-9.x86_64: req libvtkRenderingCore.so.1()(64bit) not found poldek: error: opencv-viz-3.1.0-9.x86_64: req libvtkRenderingFreeType.so.1()(64bit) not found poldek: error: opencv-viz-3.1.0-9.x86_64: req libvtkRenderingGL2PSOpenGL2.so.1()(64bit) not found poldek: error: opencv-viz-3.1.0-9.x86_64: req libvtkRenderingLOD.so.1()(64bit) not found poldek: error: opencv-viz-3.1.0-9.x86_64: req libvtkRenderingOpenGL2.so.1()(64bit) not found poldek: There are 7 packages to install (6 marked by dependencies): poldek: I ffmpeg-devel-3.4.1-2.x86_64 poldek: D gdal-2.0.2-16.x86_64 opencv-devel-3.1.0-9.x86_64 poldek: D opencv-viz-3.1.0-9.x86_64 vtk-7.1.0-3.x86_64 poldek: D vtk-python-7.1.0-3.x86_64 vtk-qt-7.1.0-3.x86_64 poldek: This operation will use 152.3MB of disk space. poldek: Need to get 31.2MB of archives. poldek: error: 25 unresolved dependencies poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 1... poldek: error: Failed dependencies: poldek: libmysqlclient.so.18()(64bit) is needed by gdal-2.0.2-16.x86_64 poldek: libmysqlclient.so.18(libmysqlclient_16)(64bit) is needed by gdal-2.0.2-16.x86_64 poldek: libmysqlclient.so.18()(64bit) is needed by vtk-7.1.0-3.x86_64 poldek: libmysqlclient.so.18(libmysqlclient_16)(64bit) is needed by vtk-7.1.0-3.x86_64 uninstalling conflicting packages removing vtk error: vtk: no such package package vtk removal failed removing gdal error: gdal: no such package package gdal removal failed checking BR rpm: error: Failed build dependencies: rpm: ffmpeg-devel >= 1.0 is needed by cherokee-1.2.103-6.src rpm: Building target platforms: x86_64-pld-linux installing BR: ffmpeg\-devel + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' --upgrade ffmpeg-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 29056 packages read Removed 2311 duplicate packages from available set Processing dependencies... ffmpeg-devel-3.4.1-2.x86_64 marks opencv-devel-3.1.0-9.x86_64 (cap opencv-devel) opencv-devel-3.1.0-9.x86_64 marks opencv-viz-3.1.0-9.x86_64 (cap opencv-viz = 1:3.1.0-9) opencv-viz-3.1.0-9.x86_64 marks vtk-7.1.0-3.x86_64 (cap libvtkCommonCore.so.1()(64bit)) vtk-7.1.0-3.x86_64 marks gdal-2.0.2-16.x86_64 (cap libgdal.so.20()(64bit)) error: gdal-2.0.2-16.x86_64: req libmysqlclient.so.18()(64bit) not found error: gdal-2.0.2-16.x86_64: req libmysqlclient.so.18(libmysqlclient_16)(64bit) not found error: vtk-7.1.0-3.x86_64: req libmysqlclient.so.18()(64bit) not found error: vtk-7.1.0-3.x86_64: req libmysqlclient.so.18(libmysqlclient_16)(64bit) not found vtk-7.1.0-3.x86_64 marks vtk-python-7.1.0-3.x86_64 (cap libvtkWrappingPython27Core.so.1()(64bit)) vtk-python-7.1.0-3.x86_64 marks vtk-qt-7.1.0-3.x86_64 (cap libvtkRenderingQt.so.1()(64bit)) error: opencv-viz-3.1.0-9.x86_64: req libvtkCommonDataModel.so.1()(64bit) not found error: opencv-viz-3.1.0-9.x86_64: req libvtkCommonExecutionModel.so.1()(64bit) not found error: opencv-viz-3.1.0-9.x86_64: req libvtkCommonMath.so.1()(64bit) not found error: opencv-viz-3.1.0-9.x86_64: req libvtkCommonTransforms.so.1()(64bit) not found error: opencv-viz-3.1.0-9.x86_64: req libvtkFiltersCore.so.1()(64bit) not found error: opencv-viz-3.1.0-9.x86_64: req libvtkFiltersExtraction.so.1()(64bit) not found error: opencv-viz-3.1.0-9.x86_64: req libvtkFiltersGeneral.so.1()(64bit) not found error: opencv-viz-3.1.0-9.x86_64: req libvtkFiltersSources.so.1()(64bit) not found error: opencv-viz-3.1.0-9.x86_64: req libvtkFiltersTexture.so.1()(64bit) not found error: opencv-viz-3.1.0-9.x86_64: req libvtkIOCore.so.1()(64bit) not found error: opencv-viz-3.1.0-9.x86_64: req libvtkIOExport.so.1()(64bit) not found error: opencv-viz-3.1.0-9.x86_64: req libvtkIOGeometry.so.1()(64bit) not found error: opencv-viz-3.1.0-9.x86_64: req libvtkIOImage.so.1()(64bit) not found error: opencv-viz-3.1.0-9.x86_64: req libvtkIOPLY.so.1()(64bit) not found error: opencv-viz-3.1.0-9.x86_64: req libvtkImagingCore.so.1()(64bit) not found error: opencv-viz-3.1.0-9.x86_64: req libvtkInteractionStyle.so.1()(64bit) not found error: opencv-viz-3.1.0-9.x86_64: req libvtkRenderingCore.so.1()(64bit) not found error: opencv-viz-3.1.0-9.x86_64: req libvtkRenderingFreeType.so.1()(64bit) not found error: opencv-viz-3.1.0-9.x86_64: req libvtkRenderingGL2PSOpenGL2.so.1()(64bit) not found error: opencv-viz-3.1.0-9.x86_64: req libvtkRenderingLOD.so.1()(64bit) not found error: opencv-viz-3.1.0-9.x86_64: req libvtkRenderingOpenGL2.so.1()(64bit) not found There are 7 packages to install (6 marked by dependencies): I ffmpeg-devel-3.4.1-2.x86_64 D gdal-2.0.2-16.x86_64 opencv-devel-3.1.0-9.x86_64 D opencv-viz-3.1.0-9.x86_64 vtk-7.1.0-3.x86_64 D vtk-python-7.1.0-3.x86_64 vtk-qt-7.1.0-3.x86_64 This operation will use 152.3MB of disk space. Need to get 31.2MB of archives. error: 25 unresolved dependencies error: BR installation failed mesg: ttyname failed: Inappropriate ioctl for device + chmod -R u+rwX /tmp/B.ewJZ76/BUILD + rm -rf /tmp/B.ewJZ76/tmp /tmp/B.ewJZ76/BUILD mesg: ttyname failed: Inappropriate ioctl for device + rm -rf /tmp/B.ewJZ76 Begin-PLD-Builder-Info Build-Time: user:8.04s sys:1.28s real:15.90s (faults io:0 non-io:306480) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]